package com.eactive.eai.agent.firstaccount;

public class ShareMemory {
	private static ShareMemory SINGLETON_INSTANCE = new ShareMemory();
	private String AccoutName = "0000";

	public static ShareMemory getInstance() {
		if (SINGLETON_INSTANCE == null) {
			SINGLETON_INSTANCE = new ShareMemory();
		}
		return SINGLETON_INSTANCE;
	}

	public String getAccoutName() {
		return this.AccoutName;
	}

	public void setAccoutName(String accoutName) {
		this.AccoutName = accoutName;
	}

}
